#include<stdio.h>
#include<conio.h>

int main()
{
	clrscr();
	int A,B,C;
	printf("Enter the value of A = ");
	scanf("%d",&A);
	printf("Enter the value of B = ");
	scanf("%d",&B);
	printf("Enter the value of C = ");
	scanf("%d",&C);

	if(A>B && A>C)
		printf("\nThe largest number is = %d\n",A);

	else if(B>A && B>C)
		printf("\nThe largest number is = %d\n",B);

	else
		printf("\nThe largest number is = %d\n",C);

	getch();
}
